
// ----------------------------------------------------------------------

import RoadMapListView from "@/shared/sections/chauffeur/roadmap/view/roadMap-list-view";

export const metadata = {
    title: 'Dashboard: Feuille Route | Chauffeur',
  };
  

  export default function Page() {
    return <RoadMapListView />;
  }
  